/*     726935 : 타이틀 텍스트      */
.title__726935__ {font-size:0}
.title__726935__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__726935__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #f3d6da;border-right:13px solid transparent;}
.title__726935__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}

@media all and (min-width:768px){
	.title__726935__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__726935__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__726935__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__726935__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__726935__ p:after {width:17px;}
}

/*     742895 : 텍스트 박스      */
.text_box__742895__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__742895__ > p {margin:0; padding:0;}
.text_box__742895__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__742895__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__742895__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__742895__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__742895__ {height:180px;}
	.text_box__742895__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__742895__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__742895__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__742895__ .box_title1:before {width:25px;}
	.text_box__742895__ .box_title2 {font-size:22px;}
	.text_box__742895__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     742905 : 텍스트 박스      */
.text_box__742905__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__742905__ > p {margin:0; padding:0;}
.text_box__742905__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__742905__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__742905__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__742905__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__742905__ {height:180px;}
	.text_box__742905__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__742905__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__742905__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__742905__ .box_title1:before {width:25px;}
	.text_box__742905__ .box_title2 {font-size:22px;}
	.text_box__742905__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     742915 : 텍스트 박스      */
.text_box__742915__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#ffffff; border-radius:15px;}
.text_box__742915__ > p {margin:0; padding:0;}
.text_box__742915__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__742915__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__742915__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__742915__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__742915__ {height:180px;}
	.text_box__742915__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__742915__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__742915__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__742915__ .box_title1:before {width:25px;}
	.text_box__742915__ .box_title2 {font-size:22px;}
	.text_box__742915__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     742925 : 텍스트 박스      */
.text_box__742925__ {box-sizing:border-box; padding:10%; border:1px solid #e5e5e5; background:#f8f8f8; border-radius:15px;}
.text_box__742925__ > p {margin:0; padding:0;}
.text_box__742925__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#fe809c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__742925__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#fe809c;}
.text_box__742925__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__742925__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__742925__ {height:180px;}
	.text_box__742925__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__742925__ {height:250px; padding:15% 8%; border-radius:30px;}
	.text_box__742925__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__742925__ .box_title1:before {width:25px;}
	.text_box__742925__ .box_title2 {font-size:22px;}
	.text_box__742925__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     742975 : 아이콘 버튼      */
@font-face {
	font-family: 'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button__742975__ a {
	box-sizing:border-box; display:inline-block; position:relative; margin:0; padding:15px 35px;
	border:1px solid rgba(0, 0, 0, .15); border-radius:4px; background:#ffa42d; font-size:15px; font-weight:bold;
	color:#ffffff; text-align:center; text-decoration:none; letter-spacing:-.03em; line-height:1em; box-shadow:inset 0px 0px 1px 0px rgba(255, 255, 255, 1); transition:all 0.1s ease-out;
}
.icon_button__742975__ a:before {content:''; position:absolute; right:0; bottom:0; left:0; height:50%; border-bottom-left-radius:4px; border-bottom-right-radius:4px; background:rgba(0, 0, 0, .02);}
.icon_button__742975__ a:hover {border:1px solid rgba(0, 0, 0, .25);}
.icon_button__742975__ a:hover:before {background:rgba(0, 0, 0, .04);}
.icon_button__742975__ a span {display:inline-block; position:relative; z-index:1;}
.icon_button__742975__.style_line a {border:1px solid #ffa42d; background:transparent; color:#ffffff;}

.icon_button__742975__.a_left a span:before {
	content:'\e610'; position:absolute; top:50%; left:0; font-family:'icomoon_icon_button'; font-weight:normal;
}
.icon_button__742975__.a_right a span:after {
	content:'\e610'; position:absolute; top:50%; right:0; font-family:'icomoon_icon_button'; font-weight:normal
}

/*     727055 : 타이틀 텍스트      */
.title__727055__ {font-size:0}
.title__727055__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__727055__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #f3d6da;border-right:13px solid transparent;}
.title__727055__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}

@media all and (min-width:768px){
	.title__727055__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__727055__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__727055__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__727055__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__727055__ p:after {width:17px;}
}

/*     727065 : 항목 + 내용      */
.con__727065__ {font-size:0;}
.con__727065__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__727065__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__727065__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__727065__ p {margin:0;}
.con__727065__ a {text-decoration:underline;}
.con__727065__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__727065__ dl {padding:14px;}
	.con__727065__ dt {padding:6px 12px 6px 0;}
	.con__727065__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__727065__ dl {padding:14px 25px;font-size:16px}
	.con__727065__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__727065__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     727075 : 항목 + 내용      */
.con__727075__ {font-size:0;}
.con__727075__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__727075__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__727075__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__727075__ p {margin:0;}
.con__727075__ a {text-decoration:underline;}
.con__727075__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__727075__ dl {padding:14px;}
	.con__727075__ dt {padding:6px 12px 6px 0;}
	.con__727075__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__727075__ dl {padding:14px 25px;font-size:16px}
	.con__727075__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__727075__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     727085 : 항목 + 내용      */
.con__727085__ {font-size:0;}
.con__727085__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__727085__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__727085__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__727085__ p {margin:0;}
.con__727085__ a {text-decoration:underline;}
.con__727085__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__727085__ dl {padding:14px;}
	.con__727085__ dt {padding:6px 12px 6px 0;}
	.con__727085__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__727085__ dl {padding:14px 25px;font-size:16px}
	.con__727085__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__727085__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     727095 : 항목 + 내용      */
.con__727095__ {font-size:0;}
.con__727095__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__727095__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__727095__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__727095__ p {margin:0;}
.con__727095__ a {text-decoration:underline;}
.con__727095__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__727095__ dl {padding:14px;}
	.con__727095__ dt {padding:6px 12px 6px 0;}
	.con__727095__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__727095__ dl {padding:14px 25px;font-size:16px}
	.con__727095__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__727095__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     727105 : 항목 + 내용      */
.con__727105__ {font-size:0;}
.con__727105__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__727105__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__727105__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__727105__ p {margin:0;}
.con__727105__ a {text-decoration:underline;}
.con__727105__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__727105__ dl {padding:14px;}
	.con__727105__ dt {padding:6px 12px 6px 0;}
	.con__727105__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__727105__ dl {padding:14px 25px;font-size:16px}
	.con__727105__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__727105__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     727115 : 항목 + 내용      */
.con__727115__ {font-size:0;}
.con__727115__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__727115__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__727115__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__727115__ p {margin:0;}
.con__727115__ a {text-decoration:underline;}
.con__727115__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__727115__ dl {padding:14px;}
	.con__727115__ dt {padding:6px 12px 6px 0;}
	.con__727115__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__727115__ dl {padding:14px 25px;font-size:16px}
	.con__727115__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__727115__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     742935 : 항목 + 내용      */
.con__742935__ {font-size:0;}
.con__742935__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__742935__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__742935__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__742935__ p {margin:0;}
.con__742935__ a {text-decoration:underline;}
.con__742935__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__742935__ dl {padding:14px;}
	.con__742935__ dt {padding:6px 12px 6px 0;}
	.con__742935__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__742935__ dl {padding:14px 25px;font-size:16px}
	.con__742935__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__742935__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     742945 : 항목 + 내용      */
.con__742945__ {font-size:0;}
.con__742945__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__742945__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__742945__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__742945__ p {margin:0;}
.con__742945__ a {text-decoration:underline;}
.con__742945__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__742945__ dl {padding:14px;}
	.con__742945__ dt {padding:6px 12px 6px 0;}
	.con__742945__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__742945__ dl {padding:14px 25px;font-size:16px}
	.con__742945__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__742945__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     742955 : 항목 + 내용      */
.con__742955__ {font-size:0;}
.con__742955__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__742955__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__742955__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__742955__ p {margin:0;}
.con__742955__ a {text-decoration:underline;}
.con__742955__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__742955__ dl {padding:14px;}
	.con__742955__ dt {padding:6px 12px 6px 0;}
	.con__742955__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__742955__ dl {padding:14px 25px;font-size:16px}
	.con__742955__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__742955__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     742965 : 항목 + 내용      */
.con__742965__ {font-size:0;}
.con__742965__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__742965__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__742965__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__742965__ p {margin:0;}
.con__742965__ a {text-decoration:underline;}
.con__742965__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__742965__ dl {padding:14px;}
	.con__742965__ dt {padding:6px 12px 6px 0;}
	.con__742965__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__742965__ dl {padding:14px 25px;font-size:16px}
	.con__742965__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__742965__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

